package com.jkcredit.invoice.service.lowerservice.vo;

/**
 * 发票打包下载请求VO
 * @author mumuxigua
 */
public class InvoicePackageVo {
    /**
     *
     */
    private String customerName;

    private String companyName;

    /**
     * 查询月份
     */
    private String month;

    public String getCustomerName() {
        return customerName;
    }

    public void setCustomerName(String customerName) {
        this.customerName = customerName;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    @Override
    public String toString() {
        return "InvoicePackageVo{" +
                "customerName='" + customerName + '\'' +
                ", companyName='" + companyName + '\'' +
                ", month='" + month + '\'' +
                '}';
    }
}
